@CHARSET "ISO-8859-1";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,noscript
	{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit
}

body {
	color: black;
	background: white
}

ol,ul {
	list-style: none
}

table {
	border-collapse: separate;
	border-spacing: 0
}

caption,th,td {
	font-weight: normal
}

blockquote:before,blockquote:after,q:before,q:after {
	content: ""
}

blockquote,q {
	quotes: "" ""
}

body,td {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 1em;
}

#iforms-top-nav {
	vertical-align: top;
}


html,body {
	height: 99%;
}

#wrap {
	position: relative;
	min-height: 95%;
	height: auto !important;
	height: 95%;
}

#main {
	padding-bottom: 5px;
}  /* must be same height as the footer */

#iforms-footer {
	padding-top: 10px;
	position: relative;
	margin-top: -5px; /* negative value of footer height */
	height: 5px;
	clear: both;
}

#iNav_footer {
	bottom: 0 !important;
	clear: both;
	position: relative;
}

.hideLegendtrue {
	display: none;
}
div#iforms-main-content {
	display:inline;
	float:left;
	margin:0 0 0 12px;
	width:810px;
}

div.main-content-top-right {
	background-position: 100% 0;
}

div.main-content-bottom-left {
	background-position: 0 -13px;
}

div.main-content-bottom-right {
	background-position: 100% -13px;
}

div.main-content-top-left,div.main-content-bottom-left {
	margin-right: 7px;
}

div.main-content-top-right,div.main-content-bottom-right {
	margin-left: 7px;
	margin-top: -13px;
}

div.main-content-top-left,div.main-content-bottom-left,div.main-content-top-right,div.main-content-bottom-right
	{
	background-image:
		url("/iFormsSecure/images/rounded_silver_gradient_silver.jpg");
	font-size: 2px;
	height: 13px;
}

div#mainContent {
	background:none repeat scroll 0 0 #FFFFFF;
	border-left:3px solid #CBCFD1;
	border-right:3px solid #CBCFD1;
	color:#000000;
	padding-left:4px;
	padding-right:4px;
	
}
div#errorPageMainContent
{
	background:none repeat scroll 0 0 #FFFFFF;
	border-left:3px solid #CBCFD1;
	border-right:3px solid #CBCFD1;
	color:#000000;
	padding-left:4px;
	padding-right:4px;
	
}

div#mainContentMX {
	background:none repeat scroll 0 0 #FFFFFF;
	border-left:3px solid #CBCFD1;
	border-right:3px solid #CBCFD1;
	color:#000000;
	padding-left:4px;
	padding-right:4px;
	
}

.top-left,.top-right,.bottom-left,.bottom-right {
	background-image:
		url('/iFormsSecure/images/rounded_silver_gradient_silver.jpg');
	/* CHANGE: path and name of your image */
	height: 13px;
	/* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
	font-size: 2px; /* DNC: correction IE for height of the <div>'s */
}

.top-left,.bottom-left {
	margin-right: 7px;
	/* CHANGE: replace by the width of one of your corners */
}

.top-right,.bottom-right {
	margin-left: 7px;
	/* CHANGE: replace by the width of one of your corners */
	margin-top: -13px;
	/* CHANGE: replace by the height of one of your corners */
}

.top-right {
	background-position: 100% 0;
	/* DNC: position right corner at right side, no vertical changes */
}

.bottom-left {
	background-position: 0 -13px;
	/* CHANGE: replace second number by negative height of one of your corners */
}

.bottom-right {
	background-position: 100% -13px;
	/* CHANGE: replace second number by negative height of one of your corners */
}

.inside {
	border-left: 3px solid #cbcfd1;
	/* YCC: color & properties of the left-borderline */
	border-right: 3px solid #cbcfd1;
	/* YCC: color & properties of the right-borderline */
	background: #fff; /* YCC: background-color of the inside */
	color: #000000; /* YCC: default text-color of the inside */
	padding-left: 4px;
	/* YCC: all texts at some distance of the left border */
	padding-right: 4px;
	/* YCC: all texts at some distance of the right border */
}

.notopgap {
	margin-top: 0;
}  /* DNC: to avoid splitting of the box */
.nobottomgap {
	margin-bottom: 0;
}  /* DNC: to avoid splitting of the box */
div#thanksLeftContainer_4478381f4{
	float:left;
	margin-right:5px;
	width:615px;
}
div#thanksRightContainer_44784cdff{
	float:left;
	width:180px;
}



a.link
{
	color: #4283A4;
	border-bottom: 1px dotted #4283A4;
	position:relative;
	text-decoration:none;
}

a.link:hover
{
	color: #4283A4;
	border-bottom:1px solid #4283A4;
	text-decoration:none;
}

a.link:visited
{
	color:#69AEDD;
	border-bottom: 1px dotted #69AEDD;
	text-decoration:none;
}
a.link:visited:hover
{
	color: #4283A4;
	border-bottom:1px solid #4283A4;
	text-decoration:none;
}
/* Styles for LeftNav */
div#iforms-left-nav{
	display:inline;
	float:left;
	margin-top:55px;
	width:150px;
	margin-left:5px;
}
